<!--

body { font-family:Arial; font-size:10; color:rgb(102,102,102); background-color:white; }

h1 { font-family:Arial; font-size:12; color:rgb(102,102,102); }

h2 { font-family:Arial; font-size:10; color:rgb(153,0,0); }

p.namo-list { font-family:Arial; font-size:10; color:rgb(51,51,51); }

p.namo-sublist { font-family:Arial; font-size:10; color:rgb(51,51,51); }

table.namo-table { font-size:10; color:rgb(102,102,102); border-top-color:white; border-right-color:rgb(112,112,112); border-bottom-color:rgb(112,112,112); border-left-color:white; }

table.namo-table td { font-size:10; color:rgb(102,102,102); border-top-color:rgb(112,112,112); border-right-color:white; border-bottom-color:white; border-left-color:rgb(112,112,112); }

table.namo-table th { font-size:10; color:rgb(102,102,102); background-color:white; border-top-color:rgb(112,112,112); border-right-color:white; border-bottom-color:white; border-left-color:rgb(112,112,112); }

span.namo-link, a:link { color:rgb(102,102,102); text-decoration:underline; }

span.namo-visited, a:visited { color:rgb(102,102,102); text-decoration:underline; }

span.namo-active, a:active { color:rgb(102,102,102); text-decoration:underline; }

li.namo-list1 { color:rgb(102,102,102); list-style-image:url('nav/bullet1.gif'); }

li.namo-list2 { color:rgb(102,102,102); list-style-image:url('nav/bullet2.gif'); }

-->

#carousel li{
	text-align: center;
	margin: 5px;
}
#carousel li img{
	width: 160px;
	border: 2px solid #58656C;
	display: block;
}
#carousel li img:hover,
#carousel li.selected img{
	border: 2px solid #B3CE42;
}
.jcarousel-container{ padding: 0 30px; }
.jcarousel-clip{ overflow: hidden; }
.jcarousel-prev,
.jcarousel-next{
	position: absolute;
	top: 5px;
	width: 20px;
	height: 94px;
	background-color: #c00;
	cursor: pointer;
	line-height: 94px;
	font-size: 14px;
	text-align: center;
	color: #fff;
}
.jcarousel-prev{ left: 0; }
.jcarousel-next{ right: 0; }
.jcarousel-prev-disabled,
.jcarousel-next-disabled{
	background-color: #ccc;
	cursor: default;
	color: #000;
}